Videos spielen in Firefox nicht ab (die 1000.)

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Videos spielen in Firefox nicht ab (die 1000.) gibt es 4 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Videos spielen in Firefox nicht ab (die 1000.)

    Seit kurzem, ich glaube seit gestern, gibt es Probleme mit dem Abspielen von Videos im Firefox-Browser (42.0). Ich habe openSUSE 13.2 mit Gnome.

    Ich weiß nicht warum das Problem überhaupt auftrat, aber irgendwelche Probleme gibt es bspw. mit h.264-Videos. Als ich neu aufgesetzt habe, habe ich nun auch eigentlich Multimedia-Codecs installiert. Wahrscheinlich habe ich wieder einiges zu viel installiert, ich bin halt einigen Ratschlägen hier im Forum gefolgt, wie bspw. diesem hier:

    Quellcode

    1. zypper install -f libxine2-codecs ffmpeg lame gstreamer-0_10-plugins-good gstreamer-0_10-plugins-bad gstreamer-0_10-plugins-ugly gstreamer-0_10-plugins-bad-orig-addon gstreamer-0_10-plugins-good-extra gstreamer-0_10-plugins-ugly-orig-addon gstreamer-0_10-plugins-ffmpeg libdvdcss2 flash-player dvdauthor07 gstreamer-plugins-base gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-good gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon gstreamer-plugins-good-extra gstreamer-0_10-plugins-fluendo_mpegdemux gstreamer-0_10-plugins-fluendo_mpegmux k3b-codecs gecko-mediaplayer vlc smplayer h264enc x264 gstreamer-plugins-libav vlc-codecs

    Zuvor hatte ich aber über yast und packman aber eigentlich auch schon ffmpeg installiert. Youtube zeigt an, dass H.264 fehlt (und nebenbei noch Media Source Extensions, MSE & H.264 und MSE & WebM VP9). Warum fehlt das H.264 also? Warum spielt Firefox keine .mp4/.mpeg-Videos im Browser nicht ab? Eigentlich müsste doch alles installiert sein...

    OpenSUSE und Linux sind ja echt gut und ich weiß, dass das ja eher ein von den proprietären Formaten erzeugtes Problem ist, aber es ist trotzdem total ätzend...sorry, aber es ist zum Haare raufen für mich gerade.....
    :smilie_pc_012:

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Sauerland ()

    Für den Inhalt des Beitrages 88227 haftet ausdrücklich der jeweilige Autor: Zugger

  • Was für Plugins sind im Firefox eingebunden und aktiv?

    Poste:

    Quellcode

    1. zypper se -si fresh flash

    Quellcode

    1. zypper lr -d
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 88231 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Quellcode

    1. zypper se -si fresh flash


    Brainfuck-Quellcode

    1. S | Name | Typ | Version | Arch | Repository
    2. --+---------------------+-------+---------------------+--------+-----------------------------
    3. i | flash-player | Paket | 11.2.202.548-2.79.1 | x86_64 | openSUSE-13.2-Update-Non-Oss
    4. i | flash-player-gnome | Paket | 11.2.202.548-1.1 | x86_64 | Packman Repository
    5. i | pullin-flash-player | Paket | 12.3-6.4.1 | x86_64 | openSUSE-13.2-Update


    Brainfuck-Quellcode

    1. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisieren | Priorität | Typ | URI | Dienst
    2. ---+-------------------------------+-------------------------------------+-----------+-----------------+---------------+-----------+--------+---------------------------------------------------------------------------+-------
    3. 1 | download.opensuse.org-4.4 | openSUSE BuildService - LibreOffice | Ja | ( p) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/repositories/LibreOffice:/4.4/openSUSE_13.2/ |
    4. 2 | download.opensuse.org-Apps | openSUSE BuildService - GNOME:Apps | Ja | ( p) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/repositories/GNOME:/Apps/openSUSE_13.2/ |
    5. 3 | download.opensuse.org-mozilla | openSUSE BuildService - Mozilla | Ja | ( p) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/repositories/mozilla/openSUSE_13.2/ |
    6. 4 | ftp.gwdg.de-suse | Packman Repository | Ja | (r ) Ja | Ja | 20 | rpm-md | http://ftp.gwdg.de/pub/linux/packman/suse/openSUSE_13.2/ |
    7. 5 | libdvdcss repository | libdvdcss repository | Ja | (r ) Ja | Ja | 99 | rpm-md | http://opensuse-guide.org/repo/13.2/ |
    8. 6 | repo-debug | openSUSE-13.2-Debug | Nein | ---- | Ja | 99 | NONE | http://download.opensuse.org/debug/distribution/13.2/repo/oss/ |
    9. 7 | repo-debug-update | openSUSE-13.2-Update-Debug | Nein | ---- | Ja | 99 | NONE | http://download.opensuse.org/debug/update/13.2/ |
    10. 8 | repo-debug-update-non-oss | openSUSE-13.2-Update-Debug-Non-Oss | Nein | ---- | Ja | 99 | NONE | http://download.opensuse.org/debug/update/13.2-non-oss/ |
    11. 9 | repo-non-oss | openSUSE-13.2-Non-Oss | Nein | ---- | Ja | 99 | NONE | http://download.opensuse.org/distribution/13.2/repo/non-oss/ |
    12. 10 | repo-oss | openSUSE-13.2-Oss | Ja | ( p) Ja | Ja | 99 | yast2 | http://download.opensuse.org/distribution/13.2/repo/oss/ |
    13. 11 | repo-source | openSUSE-13.2-Source | Nein | ---- | Ja | 99 | NONE | http://download.opensuse.org/source/distribution/13.2/repo/oss/ |
    14. 12 | repo-update | openSUSE-13.2-Update | Ja | ( p) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/update/13.2/ |
    15. 13 | repo-update-non-oss | openSUSE-13.2-Update-Non-Oss | Ja | ( p) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/update/13.2-non-oss/ |
    Alles anzeigen


    Mit Flash gehen die Videos (natürlich). Aber das ist ja nicht unbedingt die Lösung.

    Für den Inhalt des Beitrages 88234 haftet ausdrücklich der jeweilige Autor: Zugger

  • Noch gibt es keine Unterstützung von ffmpeg im Firefox:
    pro-linux.de/news/1/22980/fire…mpeg-statt-gstreamer.html

    Was sagt:

    Quellcode

    1. zypper dup --from 4


    Und warum das Mozilla-Repo?
    Damit Du 3 Tage vor mir das Update bekommst?
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 88242 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Na ok, die ganzen gstreamer-Sachen von ugly bis good scheinen auch an Bord.Und ja, ich brauch das früher, wie du siehst brauch ich nämlich etwas länger. Aber nein, hab es mal deaktiviert.

    Quellcode

    1. zypper dup --from 4

    bringt nun nachdem es etwas (mind. u.a. am flash player) gemacht hat

    Quellcode

    1. Keine auszuführenden Aktionen

    Richtiger Schritt in die richtige Richtung?
    Damit wurde wohl das alles erst mal komplett auf Packman umgebogen?

    Für den Inhalt des Beitrages 88246 haftet ausdrücklich der jeweilige Autor: Zugger